### Hierarchy

- JsonUtils

## Index

### Methods

- jsonToMap
- mapToJson

## Methods

### Static jsonToMap

- jsonToMap<K, V>(json: Object): Map<K, V>

- - Defined in utils/JsonUtils.ts:3

  #### Type parameters

  - #### K

  - #### V

  #### Parameters

  - ##### json: Object

  #### Returns Map<K, V>

### Static mapToJson

- mapToJson(map: Map<any, any>): any

- - Defined in utils/JsonUtils.ts:9

  #### Parameters

  - ##### map: Map<any, any>

  #### Returns any

Generated using TypeDoc